# translation of plasma_applet_tasks.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_tasks\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:16+0200\n"
"PO-Revision-Date: 2008-06-12 22:23+0200\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: file: tasksConfig.ui:22
#. i18n: ectx: property (text), widget (QCheckBox, showTooltip)
#: rc.cpp:3
msgid "Show tooltips"
msgstr "Vis værktøjstip"

#. i18n: file: tasksConfig.ui:29
#. i18n: ectx: property (text), widget (QCheckBox, showOnlyCurrentDesktop)
#: rc.cpp:6
msgid "Only show tasks from the current desktop"
msgstr "Vis kun opgaver fra den nuværende desktop"

#. i18n: file: tasksConfig.ui:36
#. i18n: ectx: property (text), widget (QCheckBox, showOnlyCurrentScreen)
#: rc.cpp:9
msgid "Only show tasks from the current screen"
msgstr "Vis kun opgaver fra nuværende skærm"

#: windowtaskitem.cpp:559
#, kde-format
msgctxt "Which virtual desktop a window is currently on"
msgid "On %1"
msgstr "På %1"

#~ msgid "Configure Taskbar"
#~ msgstr "Indstil opgavelinje"
